{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ne-2025-2466967",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2025,
  "plot_id": "2466967",
  "cooperator": "Mike Sabatka",
  "planted_date": "2025-05-08",
  "harvested_date": "2025-10-22",
  "population_seeds_per_acre": 28000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "LG Seeds",
      "product": "LG65C30VT2P",
      "traits": "",
      "metrics": {
        "Yield": 186.3,
        "%MST": 14.0,
        "Test Weight": null,
        "Gross Revenue": 745.2
      },
      "entry_num": 12
    },
    {
      "rank": 2,
      "brand": "Wyffels",
      "product": "W7424",
      "traits": "",
      "metrics": {
        "Yield": 162.2,
        "%MST": 12.5,
        "Test Weight": null,
        "Gross Revenue": 648.8
      },
      "entry_num": 1
    },
    {
      "rank": 3,
      "brand": "Wyffels",
      "product": "W7485",
      "traits": "",
      "metrics": {
        "Yield": 160.4,
        "%MST": 13.1,
        "Test Weight": null,
        "Gross Revenue": 641.6
      },
      "entry_num": 2
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G15U34-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 157.6,
        "%MST": 13.2,
        "Test Weight": null,
        "Gross Revenue": 630.4
      },
      "entry_num": 10
    },
    {
      "rank": 5,
      "brand": "Wyffels",
      "product": "W7759",
      "traits": "",
      "metrics": {
        "Yield": 156.0,
        "%MST": 12.5,
        "Test Weight": null,
        "Gross Revenue": 624.0
      },
      "entry_num": 3
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G09M19-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 150.9,
        "%MST": 13.0,
        "Test Weight": null,
        "Gross Revenue": 603.6
      },
      "entry_num": 9
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G13U29-VZ",
      "traits": "Viptera ® Z3",
      "metrics": {
        "Yield": 149.9,
        "%MST": 12.8,
        "Test Weight": null,
        "Gross Revenue": 599.6
      },
      "entry_num": 7
    },
    {
      "rank": 8,
      "brand": "Wyffels",
      "product": "W8086",
      "traits": "",
      "metrics": {
        "Yield": 144.7,
        "%MST": 11.8,
        "Test Weight": null,
        "Gross Revenue": 578.8
      },
      "entry_num": 4
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G10U97-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 144.7,
        "%MST": 12.0,
        "Test Weight": null,
        "Gross Revenue": 578.8
      },
      "entry_num": 5
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G13U96-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 143.6,
        "%MST": 12.1,
        "Test Weight": null,
        "Gross Revenue": 574.4
      },
      "entry_num": 8
    },
    {
      "rank": 11,
      "brand": "LG Seeds",
      "product": "LG64C43VT2P",
      "traits": "",
      "metrics": {
        "Yield": 141.6,
        "%MST": 11.5,
        "Test Weight": null,
        "Gross Revenue": 566.4
      },
      "entry_num": 11
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 130.4,
        "%MST": 11.5,
        "Test Weight": null,
        "Gross Revenue": 521.6
      },
      "entry_num": 6
    }
  ],
  "n_results": 12,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ne/2025/2466967"
  ],
  "fetched_at": "2026-05-25T19:48:04.263071+00:00",
  "scraper_version": "0.1.0"
}
